{% extends 'base.html.twig' %}
{% block content %}
<h1>Genres</h1>
{% for genre in genres %}
<li>{{ genre.name }} <a class="btn btn-small btn-danger" href="/genres/delete/{{ genre.id }}/">Delete</a></li>
{% endfor %}
{% endblock %}